[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] upgrade from kernel 2.4 to 2.6



The FAQ doesn't mention this hurdle.  I found that upgrading from
kernel 2.4.23+lvm1 to 2.4.23+lvm2 is really quite trivial
(particularly with debian - I didn't have to do anything).  However,
the 2.6 kernel won't boot because lvm can't find any volume groups.
I've tried 2.6.0, 2.6.2 and most recently 2.6.3.  In each case, the
device mapper (dm-mod) is loaded and /dev/mapper/control exists
(I'm using devfsd).  What did I miss?

TIA,
-D

-- 
\begin{humor}
Disclaimer:
If I receive a message from you, you are agreeing that:
   1. I am by definition, "the intended recipient"
   2. All information in the email is mine to do with as I see fit and make
        such financial profit, political mileage, or good joke as it lends
        itself to. In particular, I may quote it on USENET or the WWW.
   3. I may take the contents as representing the views of your company.
   4. This overrides any disclaimer or statement of confidentiality that may
        be included on your message
\end{humor}
 
www: http://dman13.dyndns.org/~dman/            jabber: dman dman13 dyndns org

Attachment: signature.asc
Description: Digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]